﻿/*CUSTOM CSS FOR HERITAGE COLLECTION*/

/* thumbnails */
.col_thumb_left, .col_thumb_right{
	display: table-cell;
}
.col_thumb_left{
	text-align:center;	
	float:left;
	position:relative;
	min-height: 1px;
	padding:15px;
	height:100%;
	width:120px;	
}
.col_thumb_left img{
	display: block;
	margin:auto;
}
.col_thumb_right{
	padding:20px 20px 20px 0;
}
.col_thumb_right h2{
	margin:10px 0 0 0;
}
a.thumb_container {
	display:table-row;
	padding-top:10px;
	padding-bottom:5px;
	width:100%;	
	background-color:#fff;
	float:left;
	color:#333333;
	max-width:750px;
	border-top:1px solid rgba(0,0,0,.2);
	border-bottom:1px solid rgba(0,0,0,.2);
	background-position: right center;
	-webkit-transition: background-color 0.3s, box-shadow 0.3s;
	-moz-transition: background-color 0.3s, box-shadow 0.3s;
	-ms-transition: background-color 0.3s, box-shadow 0.3s;
	-o-transition: background-color 0.3s, box-shadow 0.3s;
	transition: background-color 0.3s, box-shadow 0.3s;
	position: relative;
	page-break-inside: avoid;
}
a.thumb_container:hover {
	text-decoration:none;
}
.thumb_container:after {
	content: "\e924";
	font-family: 'hoc-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: absolute;
	display: inline-block;
	right: 10px;
	top: calc(50% - .75em);
	font-size: 1.5em;
}
.thumb_container ul{
	list-style:none;
}
a:hover.thumb_container {
	background-color:#e2e2e2;
}
table{
	background-color:transparent;
}
/* objects */
.objectContainer, .object-container {
	display:table-row;
	margin: 20px 0;
	background-color: #fff;
	padding: 5px;
	float: left;
	width: 100%;
}
.objectImg, .object-img{
	text-align: center;
	float: left;
	height:100%;
}
.objectDescription, .object-description{
	padding-left: 20px;
	padding-right: 20px;
	padding-top:5px;
}
.objectImg img, .object-img img{
	width: auto;
	max-width:100%;
	height: auto;
	display: block;
	margin:auto;
}
.objectImg > img:nth-of-type(2), .object-img > img:nth-of-type(2){
	padding-top:5px;
}
.objectDescription, .objectImg, .object-description, .object-img{
	display: table-cell;
}

/* Carillon */
.carillon-figure{
	width:300px;
	height:350px;
}
.carillon-figure > img{
	display:block;
	margin:auto;
}
.float{
	float:left;
	margin-right:35px;
}
.symposium_container{
	margin: 10px 0;
	background-color: #fff;
	padding: 10px;
	float: left;
	width: 100%;
}
.symposium_container figure{
	padding:0;
}
.symposium_img{
	text-align: center;
	float: left;
	margin: 0 20px 0 0;
}
.symposium_img img{
	width:200px;
	max-width: 100%;
	height: auto;
	display: block;
	margin:auto;
}
.symposium_text{
	height: auto;
	display: block;
	vertical-align:middle;
}
.symposium_text h3 {
	font-size:25px;
}
.symposium_text h4 {
	font-size:20px;
}
.dominion-figure{
	width:250px;
	height:300px;
}
.dominion-figure img{
	display:block;
	margin:auto;
}
.student-figure img{
	max-width:300px;
}
.student-figure figcaption{
	font-size:12px;
}
/* Blockquotes */
blockquote{
	background-color: #fff;
	border-left: 5px solid #ddd;
	display: table;
}
blockquote span.quotes{
	font-family: Georgia, serif;
  font-size: 25px;
  font-weight: bold;
	line-height: 10px;
  color: #666;
}
/* OLD VERSION
blockquote p::before, blockquote p::after{
	font-family: Georgia, serif;
  font-size: 25px;
  font-weight: bold;
	line-height: 10px;
  color: #999;
}
blockquote p::before{
  content: "\201C";
}
blockquote p::after{
  content: "\201D";
}
*/

/* other */

ol.ConfederationList, ol.confederation-list{
	width:50%;
	display:block;
	float:left;
}
ul.moreArticlesContent > li > ul, ul.more-articles-content > li > ul{
	list-style-type: circle;
}
.clearfix{
	clear:both;	
}
.nav_change_page {
	float:right;
}
.photocaption {
	font-size:100%;
}
.symposiumList_2 li{
	padding-bottom:15px;
}
.moreArticles {
	margin-bottom: 15px;	
}
.hero{
	background-image:url('../images/bannerHC.jpg');	
}
.heroCarillon{
	background-image:url('../images/bannerCarillon.jpg');	
}
.intro_page_container{
	padding:15px 0;
}
.intro_page_left, .intro_page_right, .intro_page_center{
	text-align:center;
	padding:10px;
}
.lb-number{
	display:none !important;
}

#static-wrapper .sub-nav-title a, #static-wrapper ul.toc-nav a{
	border:none;
}
#static-wrapper .subsite-nav ul.dropdown-menu > li > ul > li > a{
	border-top:1px solid #d4d4d4;
}
a.figure-link:focus figure{
	outline: 5px auto -webkit-focus-ring-color;
}
a.figure-link:hover figcaption, a.figure-link:focus figcaption{
	text-decoration: underline;
}
@media (max-width: 767px) {
	figure, figure.pull-right{
		margin-left: auto;
		margin-right: auto;
		float:none !important ; 
		text-align:center;
		right: auto; 		
		left: auto;
	}
	a.figure-link{
		display: table;
		margin: 0 auto 10px auto;
	}
	a.figure-link > figure{
		margin: 0;	
	}
	.objectImg, .object-img, .symposium_img{
		width:100%;
		padding-bottom:15px;
	}
}
@media (min-width: 992px) {
	.intro_page_left{
		text-align:left;
	}
	.intro_page_right{
		text-align:right;
	}
	blockquote{
		margin:30px 70px 40px 50px;
	}
}
html:lang(fr) q:before{
 content: "« ";
}
html:lang(fr) q:after{
 content: " »";
}
address.articleCredit, address.article-credit{
	margin-bottom: 10px;
	font-weight: 500;
}

/*---------- Menu ----------*/

/* Sidenav */
#sidebar{
	margin-top:0px;
	width:300px
}
ul.nav-stacked{
	max-height:70vh;
	overflow-y:auto;
}
@media (max-width: 991px) {

	ul.nav-stacked{
		max-height:230px;
	}

}

/* Resize pictures under HistoryArtsArchitecture/heritage_spaces/foyer/stone/aboriginal/aboriginal-e.htm */
.resize-figure {
    min-width: 270px;
    width: 25%;
}


